/* Simple buttons, only light gradient */

/* Core styles */
button.simple,
a.buttonSimple,
button.simpleMedium,
a.buttonSimpleMedium {
    display:-moz-inline-box;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin: 0;
    padding: 0;
    background: none;
    width: auto;
    border: none;
    overflow: visible;

    height: 22px;

	text-decoration: none;
}
    button.simple span,
    a.buttonSimple span,
    button.simpleMedium span,
    a.buttonSimpleMedium span {
        white-space: nowrap;
        text-decoration: none;
        margin: 0;
    }

/* Small buttons */
    button.simple span,
    a.buttonSimple span {
        margin-top: -2px;
        margin-left: 0px;
        margin-right: 0px;

        display: block;
        height: 14px;
        padding: 3px 10px;

        font-family: Arial, sans-serif;
        font-weight: bold;
        font-size: 12px;
        line-height: 14px;

        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
    }
    * html button.simple span {
        margin-top: 0;
    }
    button.simple span.white,
    a.buttonSimple span.white {
        border: 1px solid white;
        background: #fff url(http://www.skypeassets.com/i/images/buttons/simple/white.png) repeat-x top left;
        color: #4b465a;
        text-shadow: 0px 1px 1px #fff;
        border: 1px solid #e4e4e4;
    }
    button.simple:hover span.white,
    a.buttonSimple:hover span.white {
        background: #fff url(http://www.skypeassets.com/i/images/buttons/simple/white.png) repeat-x left -20px;
    }

    button.simple span.purple,
    a.buttonSimple span.purple {
        border: none;
        padding: 4px 11px;

        background: #332f3e url(http://www.skypeassets.com/i/images/buttons/simple/purple.png) repeat-x top left;
        color: #fff;
        text-shadow: 0px -1px 1px #332f3e;
    }
    button.simple:hover span.purple,
    a.buttonSimple:hover span.purple {
        background: #34303f url(http://www.skypeassets.com/i/images/buttons/simple/purple.png) repeat-x left -22px;
    }

    button.simple span.blue,
    a.buttonSimple span.blue {
        border: none;
        padding: 4px 11px;

        background: #00AEEA url(http://www.skypeassets.com/i/images/buttons/simple/blue.png) repeat-x top left;
        color: #fff;
        text-shadow: 0px -1px 1px #39BBF6;
    }
    button.simple:hover span.blue,
    a.buttonSimple:hover span.blue {
        background: #20B5F1 url(http://www.skypeassets.com/i/images/buttons/simple/blue.png) repeat-x left -22px;
    }


    a.buttonSimple span,
    a.buttonSimpleMedium span {
        display:-moz-inline-box;
        display: inline-block;
        margin-top: 0px;
        text-decoration: none;
        cursor: pointer;
    }


/* Medium size buttons */
button.simpleMedium,
a.buttonSimpleMedium {
    height: 26px;
}
    button.simpleMedium span,
    a.buttonSimpleMedium span {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;

        display: -moz-inline-box;
        display: inline-block;
        height: 16px;
        padding: 5px 10px;

        font-family: Arial, sans-serif;
        font-weight: bold;
        font-size: 13px;
        line-height: 16px;

        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
    }
    button.simpleMedium span {
        .margin-top: -2px;
    }
    * html button.simpleMedium {
        margin-top: 0;
    }
    * html button.simpleMedium span,
    * html a.buttonSimpleMedium span {
        margin-top: 0;
    }
    
    /* White */
    button.simpleMedium span.white,
    a.buttonSimpleMedium span.white {
        background: #fff url(http://www.skypeassets.com/i/images/buttons/simple/white_medium.png) repeat-x top left;
        color: #4b465a;
        padding: 4px 8px;
        text-shadow: none;
        border: 1px solid #e4e4e4;
    }
    button.simpleMedium:hover span.white,
    a.buttonSimpleMedium:hover span.white {
        background: #fff url(http://www.skypeassets.com/i/images/buttons/simple/white_medium.png) repeat-x left -26px;
    }
    
    /* Blue */
    button.simpleMedium span.blue,
    a.buttonSimpleMedium span.blue {
        background: #00aff0 url(http://www.skypeassets.com/i/images/buttons/simple/blue_medium.png) repeat-x top left;
        color: #fff;
        text-shadow: none;
    }
    button.simpleMedium:hover span.blue,
    a.buttonSimpleMedium:hover span.blue {
        background: #00aff0 url(http://www.skypeassets.com/i/images/buttons/simple/blue_medium.png) repeat-x left -26px;
    }

button.simpleMedium span .buttonIcon,
a.buttonSimpleMedium span .buttonIcon {
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 10px;
}
button.simpleMedium.disabled span,
a.buttonSimpleMedium.disabled span,
button.simpleMedium.disabled:hover span,
a.buttonSimpleMedium.disabled:hover span {
    background: #fff url(http://www.skypeassets.com/i/images/buttons/simple/white_medium.png) repeat-x left -52px;
    padding: 4px 9px;
    border: 1px solid #ececec;
    color: #93909C;
}
button.simpleMedium.disabled:hover span,
a.buttonSimpleMedium.disabled:hover span {
    cursor: default;
}


/* Dirty IE-only hack */
button.simple,
a.buttonSimple,
button.simpleMedium,
a.buttonSimpleMedium {
/*    margin-top: expression(1 + "px");*/
}

/* Big dark button for Business section */

div.darkBusinessButton {
    width: 140px;
    margin-left: 20px;
}


div.darkBusinessButton a {
    display: block;
    padding: 10px 10px 10px 5px;
    background-color: #4B465A;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 1.286em;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0px -1px 1px #2F2C38;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


/* FF specific line-height fix */
@-moz-document url-prefix() {
    button.simple {
        margin: 0;
    }
        button.simple span {
            margin-left: -3px;
            margin-right: -3px;
        }
    button.simpleMedium {
        margin: 0;
    }
        button.simpleMedium span {
            margin-top: -2px;
            margin-left: -3px;
            margin-right: -3px;
        }
}